[Systems]
WP=fen20pwp.dll
SS=fen20pss.dll
CH=fen20pch.dll
DB=fen20pdb.dll
RW=fen20prw.dll

[Preferences]
LibPath=C:\IBMWORKS
DictPath=C:\IBMWORKS
DocPath=C:\IBMWORKS
MacroPath=C:\IBMWORKS
MacroFile=(None)
Measurement=SIXTEENTHS
Coolness=NO
R/W-Check=Ok
ShortYear=YES
DefaultFontName=Helvetica Cyr_866
DefaultFontSize=10
SSDefaultFontName=Helvetica Cyr_866
SSDefaultFontSize=10

[Extensions]
LWP=Word Processor
DOC=Word For Windows 1.x 2.x
WP5=WordPerfect for DOS 5.x,WordPerfect for Windows 5.x
WPD=WordPerfect for DOS 6.0,WordPerfect for Windows 6.0
SAM=Ami Pro for Windows 1.x 2.0 3.0
TXT=Text (DOS)
RTF=Rich Text Format
LSS=Spread Sheet
XLS=Microsoft Excel 1.0 2.0
WKS=Lotus 1-2-3 V1a
WK1=Lotus 1-2-3 V2
LCH=Chart
LDF=Data Filer Form
LDB=Data Filer Database
DBF=dBASE IV Database
CSV=Comma Separated Values
TSV=Tab Separated Values
LRP=Report
DEL=Database Manager Delimited

[Native]
Ext=LWP,LSS,LCH,LDF,LRP

[WP]
Open=LWP,RTF,DOC,SAM,WP5,WPD,TXT
OpenAll=LWP,RTF,DOC,SAM,WP5,WPD,TXT
SaveAs=LWP,RTF,DOC,SAM,WP5,WPD,TXT
ImportText=LWP,RTF,DOC,SAM,WP5,WPD,TXT
Merge=LDB,DBF
Primary=RUSSIAN.DIC
Secondary=
Addenda=UNTITLED.LAD
AutoSave=YES
Interval=1

[SS]
Open=LSS,XLS,WKS,WK1,CSV,TSV
OpenAll=LSS,XLS,WKS,WK1,CSV,TSV
SaveAs=LSS,WKS,WK1,CSV,TSV
ImportCells=LSS,XLS,WKS,WK1,CSV,TSV
Name=IBM Works Spreadsheet

[CH]
Open=LCH
OpenAll=LCH
SaveAs=LCH
Name=IBM Works Chart

[DB]
Open=LDF
OpenAll=LDF
SaveAsEntry=LDF,DBF,CSV,TSV
SaveAsDesign=LDF
SaveAsChild=DBF,CSV,TSV
ImportData=DBF,LDB,CSV,TSV,DEL
ExistingDB=LDB,DBF

[RW]
Open=LRP,LDB,DBF
OpenAll=LRP,LDB,DBF
SaveAs=LRP,CSV,TSV
UpdateAlways=No
LocateRecord=Yes

[Export]

[Page]
Size=Letter
Left=1
Top=1
Right=1
Bottom=1
Orient=Portrait

[Options]
Logo=
AutoTest=
Tutorial=No
ActivePrintersOnly=Yes
TabSelect=Yes
FileOpenSortBy=Date
ImportPicture=MET
RawPostScript=No
RawNonPostScript=No
RawDrivers=EPSON
BitmapBanding=No
LastClose=New
AdjustPalette=No
ShowPrintPalette=Yes
PrintToFile=No
OutputFile=IBMWORKS.PRN
CursorSize=2

[Halcyon Vector Import]
Computer Graphics Metafile=PMICGM.DLL,CGM,V
AutoCAD DXF=PMIDXF.DLL,DXF,V
Micrografx Designer=PMIDRW.DLL,DRW,V
Micrografx Charisma=PMIDRW.DLL,GRF,V
Micrografx DRAW=PMIDRAW.DLL,PIC,V
Encapsulated Postscript=PMIEPS.DLL,EPS,V
IBM Picture Interchange Format=PMIPIF.DLL,PIF,V
Windows Metafile=PMIWMF.DLL,WMF,V
Macintosh PICT=PMIPICT.DLL,PCT,V
HPGL=PMIHGL.DLL,HGL,V
OS/2 Metafile=PMIMET.DLL,MET,V

[Halcyon Bitmap Import]
TIFF=PMITIF.DLL,TIF,B

[Mastersoft Text Filter]
Rich Text Format=19
WordPerfect for DOS 5.x=7
WordPerfect for Windows 5.x=7
WordPerfect for DOS 6.0=48
WordPerfect for Windows 6.0=48
Am¡ Pro for Windows 1.x 2.0 3.0=33
Text (DOS & Windows)=1
Word For Windows 1.x 2.x=44

[Aliases]
Helvetica Narrow=Helvetica Cyr_866
Times=Times New Roman Cyr_866
Symbol=Symbol Set
;Albertus=Helvetica
;Antique Olive=Helvetica
;Arial=Helvetica
;CG Omega=Times New Roman
;CG Times=Times New Roman
;Clarendon=Times New Roman
;Coronet=Swiss
;Garmond Antiqua=Times New Roman
;Garmond Halbfett=Times New Roman
;Garmond Kursiv=Times New Roman
;Garmond Kursiv Halbfett=Times New Roman
;Letter Gothic=Swiss
;Letter Gothic Bold=Swiss
;Marigold=Swiss
;Times New=Times New Roman
;Univers=Swiss
;Univers Cd=Swiss

[Families]
Helvetica Narrow=Helvetica Narrow
Helvetica Narrow Bold=Helvetica Narrow
Helvetica Narrow Oblique=Helvetica Narrow
Helvetica Narrow Bold Oblique=Helvetica Narrow
Helvetica=Helvetica
Helvetica=Helvetica Bold
Helvetica=Helvetica Italic
Helvetica=Helvetica Bold Italic

[Styles]
Symbol=Symbol Set,10,0,0,0,0,1,0,4,0
Heading 1=Times New Roman Cyr_866,12,0,1,1,0,0,0,0,0
Heading 2=Times New Roman Cyr_866,12,0,0,1,0,0,0,0,0

[PIM]
PIMInitPath=d:\IBMWORKS
PIMInitFile=FPWPIM.INI

